/*styling only for customer account page starts here*/
.customer-account .block-title h2, 
.customer-account .block-title h3, 
.customer-account .block-title strong {
    margin: 0;
    margin-bottom: 10px;
    color: #636363;
    font-family: 'droid_bold';
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: uppercase;
    color: #a78b6b;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 600;
}
.customer-account .block-account li,
.customer-account .block-cms-menu li a{
    color: #a78b6b;
    border-left: transparent solid 3px;
    font-weight: 100;
    padding: 15px 18px 5px 0;
    font-size: 14px;
    line-height: 1.42857143;
    text-transform: capitalize;
    display: block;
    font-family: 'droid_regular';
    margin: 0;
    margin-left: 16px;
    
}
.customer-account .block-account li a{
    color: #000000;
  
}

.customer-account .block-content .current a strong {
    color: #a78b6b;
    font-weight: 600;
    border-left: 3px solid #a78b6b;
    padding: 0px 18px 5px 15px;
    font-family: 'droid_bold';
    font-size: 14px;
    line-height: 1.42857143;
    text-transform: capitalize;
    display: block;
    margin-left: -19px;
    
}
.customer-account .my-account .page-title h1 {
    border: 0;
    text-align: left;
    color: #a78b6b;
    font-family: 'droid_bold';
}
.customer-account .my-account .fieldset h2, 
.customer-account .my-account .addresses-list h2, 
.customer-account .my-account .order-details h2 {
    width: 100%;
    display: inline-block;
    font-family: 'droid_bold';
    letter-spacing: 0.5px;
}
.customer-account .dashboard .welcome-msg p.hello {
       font-size: 15px;
       font-family: 'droid_bold';
       padding-bottom: 10px;
}
.customer-account .dashboard .welcome-msg p {
    font-weight: 300;
    letter-spacing: 0.5px;
    font-size: 12px;
    line-height: 22px;
    font-family: 'droid_regular';
}
.customer-account .dashboard .box-head h2 {
    font-size: 17px;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 0;
    color: #000;
    font-family: 'droid_regular';
}
.customer-account a {
    color: #a78b6b;
}
.customer-account .dashboard .box-title a, 
.customer-account .dashboard .box-head a {
    text-transform: uppercase;
    font-size: 12px;
    color: #a78b6b;
}
.customer-account .box {
    max-width: 100%;
    background: #ffffff;
    padding: 0;
}
.customer-account .dashboard .col2-set .col-1 .box-title h2, 
.customer-account .dashboard .col2-set .col-1 .box-title h3, 
.customer-account .dashboard .col2-set .col-2 .box-title h2, 
.customer-account .dashboard .col2-set .col-2 .box-title h3 {
     font-weight: 100;
    font-size: 12px;
    margin-bottom: 7px;
    font-family: 'droid_bold';
    letter-spacing: 0.5px;
    color: #a78b6b;
}
.customer-account .dashboard .box-account p, 
.customer-account .dashboard .box-account address {
    letter-spacing: 0.5px;
    font-size: 12px;
    line-height: 22px;
    font-family: 'droid_regular';
    font-style: normal;
}




.customer-account label {
    display: inline-block;
    font-size: 13px;
    font-family: 'droid_bold';
    font-weight: 600;
    padding: 8px 0;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.customer-account input[type=email], input[type=search], input[type=number], input[type=password], input[type=tel], input[type=text] {
    width: 100%;
    max-width: 100%;
}
.customer-account input[type=email], input[type=search], input[type=number], input[type=password], input[type=tel], input[type=text] {
    height: 40px;
    padding: 0 8px;
    font-family: 'droid_regular';
}
.form-list .control input.radio, .form-list .control input.checkbox, .sp-methods dt input.radio, .sp-methods dt input.checkbox, #checkout-shipping-method-load .sp-methods dd input.radio, #checkout-shipping-method-load .sp-methods dd input.checkbox, #co-shipping-method-form .sp-methods dd input.radio, #co-shipping-method-form .sp-methods dd input.checkbox, .product-options ul.options-list input.radio, .product-options ul.options-list input.checkbox {
    float: left;
    margin-right: 0;
    margin-top: 8px;
   margin-left: 0px;
}
 .customer-account .form-list .control label, .sp-methods dt label, #checkout-shipping-method-load .sp-methods dd label, #co-shipping-method-form .sp-methods dd label, .product-options ul.options-list label {
    color: #636363;
    padding: 5px 10px;
    display: inline-block;
    width: auto;
    max-width: none;
    min-width: 250px;
    float: none;
    padding: 6px 10px 6px 15px;
    background: transparent;
}
.customer-account .product-view 
.customer-account .add-to-cart-buttons 
.customer-account .button span span {
    font-size: 16px;
    display: block;
    font-family: 'droid_regular';
    letter-spacing: 0.5px;
    line-height: 40px;
}
.customer-account .buttons-set button.button {
    float: right;
    margin-left: 5px;
    min-width: 140px;
    display: block;
    font-family: 'droid_regular';
    letter-spacing: 0.5px;
    background: #a78b6b;
}
 .customer-account #wishlist-table td.customer-wishlist-item-cart .button {
    font-size: 12px;
    margin-bottom: 10px;
    padding: 3px 5px;
    width: 100%;
    font-family: 'droid_regular';
    letter-spacing: 0.5px;
    background: #a78b6b;
}
 .customer-account #wishlist-table textarea {
    border: 1px solid silver;
    width: 100%;
    height: 45px;
    font-size: 11px;
   font-family: 'droid_regular';
}
 .customer-account #wishlist-table .wishlist-sku {
    font-size: 11px;
    font-family: 'droid_regular';
    margin: 5px 0;
    color: #888;
}
 .customer-account #wishlist-table .product-name {
    font-size: 16px;
    font-family: 'droid_regular';
    margin-bottom: 0;
    text-transform: uppercase;
}
 .customer-account #wishlist-table .price-box .price {
    color: #a78b6b;
    font-family: 'droid_bold';
    letter-spacing: 0.5px;
}
.customer-account #wishlist-table.clean-table thead th {
    font-family: 'droid_bold';
    font-size: 12px;
    text-transform: uppercase;
}
 .customer-account #wishlist-table .item-manage .button {
    font-size: 11px;
    padding: 3px 5px;
    font-family: 'droid_regular';
}
.customer-account .pager .amount {
    float: left;
   font-family: 'droid_regular';
    white-space: nowrap;
    margin: 8px 15px 0 0;
}
 .customer-account button, input, select, table, textarea {
    font-family: 'droid_regular';
    font-size: 14px;
    line-height: 1.5;
}
 .customer-account .data-table th {
    background: #a78b6b;
    text-transform: uppercase;
    font-family: 'droid_bold';
    line-height: 1.4;
    white-space: nowrap;
    color: #fff;
    font-size: 12px;
    border-bottom: 1px solid #a78b6b;
}
.customer-account .data-table tbody td, .data-table tfoot td {
    font-family: 'droid_regular';
}
.customer-account .data-table thead th, .data-table tbody td {
    border-bottom: 1px solid #a78b6b;
}
.customer-account .ship{
	width: 230px;
}
.customer-account .buttons-set {
    clear: both;
    margin: 10px 0 0;
    padding-top: 10px;
    border-top: 1px solid #a78b6b;
    text-align: right;
}
.customer-account .button, 
.customer-account .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button {
    background: #a78b6b;
    display: inline-block;
    padding: 7px 15px;
    border: 0;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    font-family: 'droid_regular';
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
}


.customer-account .col-left.sidebar .block.block-reorder
{
    display: none;
}

body.customer-account .data-table td a {
    font-family: "droid_regular";
    text-decoration: underline;
}

.sidebar .block:not(.block-layered-nav) .block-title > strong ,
.sidebar .block:not(.block-layered-nav) .block-title.active > strong,
.sidebar .block:not(.block-layered-nav) .block-title > strong:hover,
.sidebar .block:not(.block-layered-nav) .block-title.active > strong:hover{
    color: #ffffff;
    font-family: "droid_regular";
    border-color: #a78b6b;
    background-color: #a78b6b;
 }


 .sidebar .block:not(.block-layered-nav) .block-title > strong:after,
 .sidebar .block:not(.block-layered-nav) .block-title > strong:after
 {
    border-left: 4px solid #ffffff;
 }

 .sidebar .block:not(.block-layered-nav) .block-title.active > strong:after
 {
    border-top: 4px solid #ffffff;
 }
/*styling only for customer account page Ends here*/


@media(max-width:767px)
{
    .customer-account #wishlist-table .product-name {
        font-size: 16px;
        font-family: 'droid_regular';
        margin-bottom: 0;
        text-transform: uppercase;
        width: 85%;
    }

    .customer-wishlist-item-info textarea,
    .customer-wishlist-item-info .item-manage,
    .wishlist-cell2.customer-wishlist-item-quantity,
    .wishlist-cell3.customer-wishlist-item-price
    {
        display: none;
    }

    #wishlist-table td.customer-wishlist-item-cart .cart-cell{
    float: left;
    width: 34%;
}

    #wishlist-table td.customer-wishlist-item-cart > p 
    {
        width: 34%;
        float: right;
        padding-top:0px;
    }

}